/*  Template : AM_2016  */


@charset "UTF-8";

* {
	margin:0;
	padding:0;
	font-weight:normal;

}

@font-face {
    font-family: 'sporting_grotesquegras';
    src: url('font/sporting/sporting_grotesque_gras-webfont.woff2') format('woff2'),
         url('font/sporting/sporting_grotesque_gras-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sporting_grotesquenormal';
    src: url('font/sporting/sporting_grotesque_normal-webfont.woff2') format('woff2'),
         url('font/sporting/sporting_grotesque_normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Zirkon-Black';
    src: url('font/Zirkon/GT-Zirkon-Black.woff2') format('woff2'),
         url('font/Zirkon/GT-Zirkon-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Zirkon-Light';
    src: url('font/Zirkon/GT-Zirkon-Light.woff2') format('woff2'),
         url('font/Zirkon/GT-Zirkon-Light.woff') format('woff');
    font-weight: light;
    font-style: light;
}

@font-face {
    font-family: 'Zirkon-Med';
    src: url('font/Zirkon/GT-Zirkon-Medium.woff2') format('woff2'),
         url('font/Zirkon/GT-Zirkon-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



header, footer, nav, section, article, aside {
	display: block;
}

body {
	background: black;
	font-family: 'Zirkon-Light', monospace;
	color:white;
	cursor:crosshair;
	font-weight:normal;
}

header a {
	cursor:pointer;
	text-decoration: underline;
	color:white;
}

a {
	text-decoration: none;
}

p {
	font-family: 'Zirkon-Light';
	text-align: left;
	font-size:1.4em;
}

h1 {
    font-family: 'Zirkon-black', helvetica;
    font-size: 3.5em;
}

h4 {
    font-family: 'Zirkon-Med', monospace;
    font-size: 0.8em;
    margin-top:1%;
}



header {
	padding-top: 1%;
	padding-left: 1%;
	position:fixed;
	text-align: left;
	top:0;
	width:600px;
	z-index: 9999999999;
}

header a:hover {
	text-decoration: none;
}

#logo {
	width:100%;;
	height:100px;
}

#logo img {
	max-height: 90%;
	width:100px;
	vertical-align: middle;
}

.small, .medium, .big, .bigger {
	margin: 0px;
	padding:1%;
	display: inline-block;
}

#wrapper {
	width: 1200px;
	margin: 110px auto 0 auto;
	padding-bottom: 100px;
	box-sizing: padding-box;
	text-align: right;
}

#wrapper img {
	max-width: 100%;
	vertical-align: top;
}

#galerie {
	width:100%;
}

.bigger {
	height:1200px;
	box-sizing: border-box;
	display: inline-block;
	width:auto;
}

.big {
	height:800px;
	box-sizing: border-box;
	display: inline-block;
	width:auto;
}

.medium {
	height:400px;
	box-sizing: border-box;
	display: inline-block;
	width:auto;
}

.small {
	height:200px;
	box-sizing: border-box;
	display: inline-block;
	width:auto;
}

.super-small {
	height:100px;
	box-sizing: border-box;
	display: inline-block;
	width:auto;
}

.txt-caption {
	padding-right:1%;
    font-family: 'Zirkon-Light';
}

.txt-caption a {
	color:white;
	cursor: pointer;
}

.txt-caption a:hover {
	color:white;
	text-decoration: underline;
}


.quotes {
	padding-right:1%;
	font-size: .9em;
    width: 70%;
    display: inline-block;
    box-sizing: border-box;
    text-transform: uppercase;
}

.atw-o {
	text-decoration: underline;
}

#footer {
	width:50%;
	padding-top: 1%;
	padding-left: 1%;
	padding-bottom: 2%;
	text-align: left;
	font-size: 0.8em;
	width:600px;
	z-index: 9999999999;
}

#footer a {
	font-size: 8px;
	color:white;
	text-decoration: underline;
}

#footer p a {
	font-size: inherit;
	color:white;
	text-decoration: underline;
}


figcaption {
	position:absolute;
	right:1%;
	top:0;
	transition: all .2s ease-out;
	opacity: 0;
}

figure:hover figcaption {
	opacity: 1;
}

figcaption h4 {
	color:white;
	text-decoration: underline;
}

figcaption h5 {
	color:white;
	font-size: 0.7em;
	font-family: 'Zirkon-Light', monospace;
}

#plusfixe {
    position: fixed;
    bottom: 0;
    margin-left: 1%;
    background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width:100%;
    
}

.plus h1, .moins h1 {
	padding:1%;
	cursor: pointer;
}

.xx-small {
	font-size: xx-small;
}

#aboutpage {
	text-align: left;
}

#aboutpage h1 {
	font-size: 3em;
	font-family: 'Zirkon-Light';
	font-weight: normal;
	
}

#aboutpage a {
	text-decoration: underline;
	color:white;
}

#aboutpage a:hover {
	text-decoration: none;
	color:white;
}

/* ---------------- RESPONSIVE ---------------- */


@media only screen
and (max-width : 720px)
and (orientation : portrait) { 


} 

/* Large screens */
@media only screen
and (min-width : 1824px) { 



} 